{% extends "base/baseadmin.html" %}

{% block title %} Detalles del transporte {% endblock title %}

{% block content %}
<div class="container text-center">
  <h1>Detalles del transporte:</h1>
  <style>
    /* Aplicar color blanco al texto dentro de la tabla */
    .table.text-white td,
    .table.text-white th {
      color: white;
    }
  </style>

 


  <table class="table table-striped table-hover text-white mt-3">
        <thead>
                <tr>
                    <th>Número del transporte</th>
                    <th>Matrícula</th>
                    <th>Cantidad de asientos</th>
                    <th>Marca</th>
                    <th>Modelo</th>
                    <th>Disponibilidad</th>
                </tr>
            </thead>
            <tbody>
                <tr>
                    <td>{{ transporte.notransporte }}</td>
                    <td>{{ transporte.matricula }}</td>
                    <td>{{ transporte.cantasientos }}</td>
                    <td>{{ transporte.marca }}</td>
                    <td>{{ transporte.modelo }}</td>
                    <td>{{ transporte.disponibilidad }}</td>
                </tr>
            </tbody>
        </table>
    <div class="text-center">
      <a href="{% url 'core:list_transportes' %}" class="btn btn-outline-dark">Volver</a>
    </div>
</div>
</div>

    </div>{% endblock content %}